<div class="column is-12 bcg-box-blue">
  <div class="container">
    <div class="box">
      <div class="columns">
        <div class="column is-2 bo-r-grey">
          <div class="has-text-centered">
            <button class="button is-info full-w">Usuario Nuevo</button>
            <hr />
          </div>
        </div>
        <div class="column is-10">
          <span class="pa-one main-breadcrumb"><i class="far fa-user fa-2x has-text-info is-pulled-left"></i><b id="mainFilesBreadcrumb" class="text-u">Usuarios</b></span>
          <hr />
          <div class="ma-one">
            <i class="fas fa-sync-alt fa-2x handed has-text-grey-light" onclick="carga_main_users()"></i>
          </div>
          <hr />
          <ul id="mainUsersList" class="list-main-right">
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>

<script type="text/javascript" src="adm/scripts/config/config-users.js"></script>
